    .nav>li>a:hover,
    .nav>li>a:focus {
        text-decoration: none;
        background-color: transparent !important;
    }
    
    *:focus {
        border: 2px solid red !important;
    }
    
    @media only screen and (max-width: 991px) {
        .djslider-default ul.djslider-in>li {
            min-height: 400px !important;
        }
        .djslider-default ul.djslider-in>li>a {
            display: block;
        }
        .djslider-default ul.djslider-in li>a img {
            padding-bottom: 10px;
        }
        .djslider-default .slide-desc {
            bottom: initial !important;
        }
        .djslider-default .slide-desc .slide-desc-text-default {
            padding: 0% 5px 5px;
        }
    }
    
    .container.grid .col-sm-4 a img {
        height: auto !important;
    }
    
    @media only screen and (min-width: 769px) and (max-width: 1365px) {
        .slide-desc-text-default {
            padding: 15% 15px 5px;
        }
    }
    
    body.inicio .contenedor .calendarSection .calendarTitle h2 {
        background: url(../images/bg_subtitulo_calendario_home.png) center top no-repeat !important;
        padding-top: 6% !important;
        font-size: 2rem;
    }
    
    .tabs {
        font-size: 14px;
    }